Subject: Re: Resend:MPC8272 PCI bridge problem?

From: Matt Porter <[email-masked]>
Date: Mon, 4 Oct 2004 20:47:28 -0700

On Tue, Oct 05, 2004 at 09:01:12AM +0800, Jack Liu wrote:
> hi,all
> I have a problem using MPC8272 PCI bridge. Currently I am
> debugging our own board with a MPC8272 and PCI IDE chip
> (VIA VT6410). However I can not visit the memory of PCI
> space. In u-boot, When I type "md F40001F0", there is
> always a program check. 

Hi,

You should try the u-boot-users list for this u-boot question.
BTW, please try fixing your mailer to break lines at some sane
location. It's very hard to quote/reply to your mail.

-Matt